.wrap-custom-menu ul.menu>li+li {
    margin-top: 0px;
}
.wrap-custom-menu ul.menu>li {
    display: block;
    list-style: none;
    font-size: 14px;
    line-height: 26px;
    text-align: left;
    margin-bottom: 10px;
}
.mobile-search-content, .mobile-search .open-searchbox {
    display: block;
}
.flags {
    display: block;
    position: absolute;
    margin-top: 5px;
    margin-left: 5px;
    z-index:1;
}
.quantity-float {
    display: block;
    float: left;
    margin-right: 5px;
    margin-left: 2px;
}
.product-name_mCart_header {
    font-size: 14px;
}
.price_mCart_header {
    font-size: 14px;
}
.mCart_header {
    display: block;
    margin-top: 15px;
    width: 100%;
    font-size: 16px;
}
.total_mCart_mini {
    display: block;
    position: relative;
    margin-top: 12px;
    font-size: 14px;
    width: 200px;
}
.inp_mCart {
    width: 30px;
    height: 20px;
    display: block;
    float: left;
}
.inp_mCart {
    width: 40px;
    height: 25px;
    display: block;
    float: left;
    font-size: 13px;
    color: #000;
    padding: 0px 5px;
    margin-right: 5px;
}
input.qty-input_product {
    float: left;
    margin-right: 5px;
}
.bottons_product {
    font-size: 15px;
    line-height: 24px;
    color: #ffffff;
    font-weight: 600;
    /*display: block;*/
    border-radius: 999px;
    border: none;
    background-color: #e73918;
    padding: 12px 7px 11px;
}
.quantity-box2 {
 /*   border-bottom: 2px solid #e6e6e6;
    padding-bottom: 20px*/
}
hr {
    margin-top: 10px;
    margin-bottom: 10px;
    border: 0;
    border-top: 1px solid #eee;
}
.count_unit-cart {
    display: block;
    padding-top: 11px;
}
.required {
    color: #f00;
}
.bg-main2 {
    background-color:#555555;
}
span.sort_cat {
    margin-top: 3px;
    display: inline-block;
}







@media (max-width: 1920px){

    .mobile-search .open-searchbox{
        display: block;
    }
    .mobile-search-content{
        display: block;
        -webkit-transform: scale(0);
        -moz-transform: scale(0);
        -ms-transform: scale(0);
        -o-transform: scale(0);
        transform: scale(0);
        -webkit-transition: all 350ms ease;
        -moz-transition: all 350ms ease;
        -o-transition: all 350ms ease;
        transition: all 350ms ease;
    }
    .mobile-search .mobile-search-content{
        display: block;
    }
    body.open-mobile-search .mobile-search-content{
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
    }
    body.open-mobile-search .mobile-search-content .nice-select .list{
        max-height: 200px;
        overflow-y: scroll;
        margin: 0;
        border-radius: 0;
    }

    .header-area.layout-01 .mobile-search .open-searchbox .biolife-icon{
        color: #333333;
        font-size: 24px;
    }
    .header-area.layout-01 .mobile-search .open-searchbox{
        line-height: 1;
        text-align: center;
        padding: 10px 0 10px 10px;
        vertical-align: top;
        background: transparent !important;
    }


}

@media (min-width: 320px) and (max-width: 968px){
    .mobile_none {
        display:none;
    }
}
@media (min-width: 320px) and (max-width: 321px){
.contain-product.layout-default .info .product-title {
    font-size: 11px;
}
.quantity-float {
    display: block;
    float: left;
    margin-right: 0px;
    margin-left: 1px;
}
}